### Method

# EDataServer SourceAuthentication set_remember_password

since: 3.10

#### Declaration [src]

    void
    e_source_authentication_set_remember_password (
      ESourceAuthentication* extension,
      gboolean remember_password
    )

#### Description [src]

Sets whether to offer to remember the provided password by default in password prompts. This way, if the user unchecks the option it will be unchecked by default in future password prompts.

Available since: 3.10

Sets property | `EDataServer.SourceAuthentication:remember-password`

#### Parameters

`remember_password`

  Type: `gboolean`

  Whether to offer to remember the password by default.